@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500&family=Roboto:wght@100;300;400&display=swap');

/* かご部分（消去）
------------------------------------------ */
/* ataraxia2021ss_report */
.fs-body-product-ataraxia2021ss_report main.fs-l-main,.fs-body-product-2021ssreport_vol2 main.fs-l-main,.fs-body-product-2021ssreport_vol1 main.fs-l-main{
	display: none;
}

/* 共通
------------------------------------------ */
#infobar + .lp-Part-Area{
    margin-top: 50px;
}
#infobar.feature2020 + .lp-Part-Area{
    margin-top: 0;
}
.is_PC{
	display: block;
}
.is_SP{
	display: none;
}
br.is_PC{
	display: inline;
}
br.is_SP{
	display: none;
}
.lp-Part-Area{
	width: 100%;
	font-size: 1.3rem;
	margin-top: 120px;
	margin-bottom: 80px;
}
.lp-Part-Area *:last-child{
	margin-bottom: 0!important;
}
.lp-Part-Area .bold{
	font-weight: bold;
}
.unitArea .unitInner a{
	color: #000000;
}
.unitArea .unitInner a:hover{
	text-decoration: underline;
}
.unitArea .unitInner ul.link_product{
	margin-top: 2em;
}
.unitArea .unitInner ul.link_product li{
	line-height: 2;
	font-size: 1.1rem;
}
.unitArea .unitInner ul.link_product li a{
	color: #000000;
}
.unitArea .unitInner ul.link_product li a:hover{
	text-decoration: underline;
}

@media screen and (max-width: 750px) {
.is_PC{
	display: none;
}
.is_SP{
	display: block;
}
br.is_PC{
	display: none;
}
br.is_SP{
	display: inline;
}
.lp-Part-Area{
	font-size: 1.2rem;
	margin-top: 40px;
	margin-bottom: 40px;
}
}

/* 見出し
------------------------------------------ */

.unitArea.h2{
	width: 100%;
	margin-top: 120px;
	margin-bottom: 80px;
}
.unitArea.h2 .unitInner h2{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.8rem;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 100px;
	letter-spacing: 0.2em;
}

@media screen and (max-width: 750px) {
.unitArea.h2{
	margin-top: 60px;
	margin-bottom: 40px;
}
.unitArea.h2 .unitInner h2 {
	font-size: 1.5rem;
    line-height: 1.5;
	margin-bottom: 30px;
}
}

/* ポエム部分見出し
------------------------------------------ */

.unitArea.h2.poem{
	width: 100%;
	margin-top: 80px;
	margin-bottom: 45px;
}
.unitArea.h2.poem+.unitArea.text{
	margin-top: 30px;
	color: #999999;
}
.unitArea.h2.poem .unitInner h2{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.5rem;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 15px;
	letter-spacing: 0.2em;
}
.unitArea.h2.poem .unitInner h3{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 100px;
	letter-spacing: 0.2em;
}
@media screen and (max-width: 750px) {
.unitArea.h2.poem{
	margin-top: 60px;
	margin-bottom: 20px;
}
.unitArea.h2.poem .unitInner h2 {
	font-size: 1.5rem;
    line-height: 1.5;
	margin-bottom: 15px;
}
}

/* ボタン
------------------------------------------ */

.unitArea.btn{
	width: 100%;
	margin-top: 80px;
	margin-bottom: 80px;
	text-align: center;
}
.unitArea.btn .unitInner a{
	display: inline-block;
	background: #007ebe;
	border-radius: 4px;
	padding: 0.8em 1.6em 0.6em;
	color: #ffffff;
}
.unitArea.btn .unitInner a:hover{
	opacity: 0.8;
	text-decoration: none;
}

@media screen and (max-width: 750px) {
.unitArea.btn{
	margin-top: 60px;
	margin-bottom: 40px;
}
.unitArea.btn .unitInner{
	padding-left: 15px;
	padding-right: 15px;
}
.unitArea.btn .unitInner a {
	font-size: 1.2rem;
    line-height: 1.5;
	margin-bottom: 30px;
}
}

/* ボタン（Xmasバージョン） */
.unitArea.btn .unitInner a.forXmas{
	background:#A30A1C;
	margin-top: 30px;
}
@media screen and (max-width: 750px) {
.unitArea.btn .unitInner a.forXmas{
	margin-top: 0;
}
}

/* カバー部分（後に消去する）
------------------------------------------ */

.unitArea.cover{
	width: 100%;
	height: 640px;
	background: #fafafa;
	overflow: hidden;
}
.unitArea.cover .unitInner{
	width: 100%;
    margin: 0 auto;
	position: relative;
	height: 640px;
}
.unitArea.cover .unitInner .txt{
	width: 100%;
	position: absolute;
	background: rgba(0,0,0,0.2);
	z-index: 2;
	height: 640px;
}
.unitArea.cover .unitInner .txt p{
	width: 100%;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0.4em;
	text-align: center;
	position: absolute;
	top: 345px;
	color: #ffffff;
}
.unitArea.cover .unitInner .txt p span.product{
	display: block;
	font-size: 1.8rem;
}
.unitArea.cover .unitInner .logo{
	width: 100%;
	position: absolute;
	z-index: 2;
	bottom: 20px;
	text-align: center;
}
.unitArea.cover .unitInner .logo p span.logo_madrigal img{
	width: 90px;
}
.unitArea.cover .unitInner .img{
	max-width: 1200px;
	margin: 0 auto;
}
.unitArea.cover .unitInner .img.is_SP{
	display: none;
}
.unitArea.cover .unitInner .img img{
	width: 100%;
}

@media screen and (max-width: 750px) {
.unitArea.cover{
	height: 400px;
}
.unitArea.cover .unitInner{
	height: 400px;
}
.unitArea.cover .unitInner .txt{
	height: 400px;
}
.unitArea.cover .unitInner .txt p{
	top: 205px;
}
.unitArea.cover .unitInner .txt p span.brand{
	font-size: 1rem;
	margin-bottom: 10px;	
}
.unitArea.cover .unitInner .txt p span.product{
	font-size: 0.9rem;
}
.unitArea.cover .unitInner .logo{
	bottom: 5px;
}
.unitArea.cover .unitInner .logo p span.logo_madrigal img{
	width: 60px;
}
.unitArea.cover .unitInner .img{
	height: 400px;
}
.unitArea.cover .unitInner .img.is_SP{
	display: block;
}
.unitArea.cover .unitInner .img.is_PC{
	display: none;
}
}

/* カバー部分（改20200520）
------------------------------------------ */

.unitArea.cover20200520{
	width: 100%;
	background: #fafafa;
	overflow: hidden;
}
.unitArea.cover20200520 .unitInner{
	position: relative;
}
.unitArea.cover20200520 .unitInner .imgInner{
	max-width: 1200px;
    margin: 0 auto;
}
.unitArea.cover20200520 p.img.is_PC{
	padding-top: 53.333%;
	position: relative;
}
.unitArea.cover20200520 p.img.is_PC img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.unitArea.cover20200520 .unitInner .txt{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.2);
	z-index: 2;
	padding-top: 640px;
}
.unitArea.cover20200520 .unitInner .txt p{
	width: 100%;
	position: absolute;
	top: 52%;
	left: 0;
	text-align: center;
	color: #f6f6f6;
	font-family: 'Roboto','Noto Sans JP',sans-serif;
	font-weight: 300;
	font-style: normal;
	letter-spacing: 0.4em;
	font-size: 1.8rem;
}
.unitArea.cover20200520 .unitInner .txt p span{
	font-weight: 300;
}
.unitArea.cover20200520 .unitInner .txt.txt-brand-year ul{
	width: 100%;
	position: absolute;
	top: 52%;
	left: 0;
	text-align: center;
	color: #f6f6f6;
	font-family: 'Roboto','Noto Sans JP',sans-serif;
	font-style: normal;
	letter-spacing: 0.4em;
}
.unitArea.cover20200520 .unitInner .txt.txt-brand-year ul li{
	font-weight: 300;
}
.unitArea.cover20200520 .unitInner .txt.txt-brand-year ul li.product{
	margin-bottom: 15px;
	font-size: 1.8rem;
}
.unitArea.cover20200520 .unitInner .txt.txt-brand-year ul li.brand{
	margin-bottom: 30px;
	font-size: 1.5rem;
}
.unitArea.cover20200520 .unitInner .txt.txt-brand-year ul li.year{
	font-size: 1.5rem;
}
.unitArea.cover20200520 .unitInner .logo{
	width: 100%;
	position: absolute;
	bottom: 20px;
	left: 0;
	z-index: 2;
	text-align: center;
}
.unitArea.cover20200520 .unitInner .logo p span.logo_madrigal img{
	width: 90px;
}
.unitArea.cover20200520 .unitInner .img.is_SP{
	display: none;
}
@media screen and (max-width: 1200px) {
.unitArea.cover20200520 .unitInner .txt{
	padding-top: 53.333%;
}
}
@media screen and (max-width: 750px) {
.unitArea.cover20200520 .unitInner .img.is_SP{
	display: block;
}
.unitArea.cover20200520 .unitInner .img.is_PC{
	display: none;
}
.unitArea.cover20200520 p.img.is_SP{
	padding-top: 107.692%;
	position: relative;
}
.unitArea.cover20200520 p.img.is_SP img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.unitArea.cover20200520 .unitInner .txt{
	padding-top: 107.692%;
}
.unitArea.cover20200520 .unitInner .txt p{
	font-size: 1.1rem;
}
.unitArea.cover20200520 .unitInner .logo{
	bottom: 5px;
}
.unitArea.cover20200520 .unitInner .logo p span.logo_madrigal img{
	width: 60px;
}
.unitArea.cover20200520 .unitInner .txt.txt-brand-year ul{
	top: 48%;
}
.unitArea.cover20200520 .unitInner .txt.txt-brand-year ul li.product{
	margin-bottom: 18px;
	font-size: 1.3rem;
}
.unitArea.cover20200520 .unitInner .txt.txt-brand-year ul li.brand{
	margin-bottom: 25px;
	font-size: 1.2rem;
}
}

.unitArea.cover20200520.type-upperLP .unitInner .logo {
    display: none;
}
.unitArea.cover20200520.type-upperLP .unitInner ul.logoArea {
	display: none;
    position: absolute;
    top: 40px;
    left: 60px;
	z-index: 5;
}
.unitArea.cover20200520.type-upperLP .unitInner ul.logoArea li {
    display: inline-block;
}

.unitArea.cover20200520.type-upperLP .unitInner ul.logoArea li.logo-home {
    font-family: 'Noto Sans JP', sans-serif;
    letter-spacing: 0.2em;
    font-size: 1.6rem;
}
.unitArea.cover20200520.type-upperLP .unitInner ul.logoArea a {
    color: rgba(255,255,255,1.00);
    padding: 5px;
    transition: .5s;
    display: inline-block;
}

.unitArea.cover20200520.type-upperLP .unitInner ul.logoArea>li>ul {
    font-size: 1.1rem;
    margin-left: 15px;
}

@media screen and (max-width: 750px) {
.unitArea.cover20200520.type-upperLP .unitInner .logo {
    display: block;
}
}

/* テキスト（ポエム部分）
------------------------------------------ */
.unitArea.text.poem{
	margin-top: 30px;
	color: #999999;
}

/* テキスト（左揃え）
------------------------------------------ */

.unitArea.text{
	width: 100%;
	margin-top: 80px;
	margin-bottom: 80px;
}
.unitArea.text .unitInner{
	max-width: 550px;
    text-align: left;
    margin: 0 auto;
}
.unitArea.text .unitInner p{
	font-weight: normal;
	line-height: 2.2;
	margin-bottom: 2.6rem;
}
.unitArea.text .unitInner p:last-child{
	margin-bottom: 0;
}
@media screen and (max-width: 750px) {
.unitArea.text{
	margin-top: 40px;
	margin-bottom: 40px;
}
.unitArea.text .unitInner{
	padding-left: 15px;
	padding-right: 15px;
}
.unitArea.text .unitInner p{
	margin-bottom: 1em;
}
}

/* テキスト（中央揃え）
------------------------------------------ */

.unitArea.text.centering .unitInner{
    text-align: center;
}
@media screen and (max-width: 750px) {
}

/* 画像-テキスト（左）/ 画像-テキスト（右）
------------------------------------------ */

.unitArea.img-text-typeA{
	margin: 0 auto;
	margin-top: 80px;
	margin-bottom: 80px;
}
.unitArea.img-text-typeA .unitInner{
	max-width: 1200px;
    margin: 0 auto;
}
.unitArea.img-text-typeA h3 {
    font-size: 1.6rem;
    margin-bottom: 2em;
    font-weight: bold;
}
.unitArea.img-text-typeA p{
	line-height: 2.2;
	margin-bottom: 2em;
}
.unitArea.img-text-typeA dd.text p:last-of-type{
	margin-bottom: 0;
}
.unitArea.img-text-typeA .unitInner>dl{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 80px;
	margin-bottom: 80px;
}
.unitArea.img-text-typeA .unitInner>dl:first-of-type{
	margin-top: 0;
}
.unitArea.img-text-typeA .unitInner>dl:last-of-type{
	margin-bottom: 0;
}
.unitArea.img-text-typeA .unitInner>dl>dt{
	width: 650px;
}
.unitArea.img-text-typeA .unitInner>dl>dt img{
	width: 100%;
}
.unitArea.img-text-typeA .unitInner>dl>dd{
	width: 480px;
}
.unitArea.img-text-typeA .unitInner>dl.imgRight dt{
	order: 2;
}
.unitArea.img-text-typeA .unitInner>dl.imgRight dd{
	order: 1;
}

@media screen and (max-width: 750px) {
.unitArea.img-text-typeA{
	margin-top: 40px;
	margin-bottom: 40px;
}
.unitArea.img-text-typeA .unitInner{
	
}
.unitArea.img-text-typeA p{
	margin-bottom: 1em;
}
.unitArea.img-text-typeA .unitInner>dl {
    flex-direction:column;
    margin-top: 40px;
    margin-bottom: 40px;
}
.unitArea.img-text-typeA .unitInner>dl.imgRight dt{
    order: 1;
}
.unitArea.img-text-typeA .unitInner>dl.imgRight dd{
    order: 2;
}
.unitArea.img-text-typeA .unitInner>dl>dt {
    width: 100%;
	margin-bottom: 40px;
}
.unitArea.img-text-typeA .unitInner>dl>dd {
    width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}
}

/* 画像-センター
------------------------------------------ */
.unitArea.img-center{
	margin-top: 80px;
    margin-bottom: 80px;
}
.unitArea.img-center .unitInner{
	max-width: 800px;
    margin: 0 auto;
}
.unitArea.img-center.width1200px .unitInner{
	max-width: 1200px;
    margin: 0 auto;
}
@media screen and (max-width: 750px) {
.unitArea.img-center{
	margin-top: 40px;
    margin-bottom: 40px;
}
.unitArea.img-center.width1200px.banner .unitInner{
	max-width: calc(100% - 30px);
}
}

/* 4画像
------------------------------------------ */
.unitArea.list-gazo4{
	width: 1200px;
	margin: 0 auto;
	margin-top: 80px;
	margin-bottom: 80px;
}
.unitArea.list-gazo4 .unitInner>ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.unitArea.list-gazo4 .unitInner>ul>li{
	position: relative;
	width: calc((100% - 4px * 3) / 4);
	margin-right: 4px;
	margin-bottom: 4px;
	overflow: hidden;
}
.unitArea.list-gazo4 .unitInner>ul>li img{
	width: 100%;
}
.unitArea.list-gazo4 .unitInner>ul>li:nth-of-type(4n){
	margin-right: 0;
}
.unitArea.list-typeA .unitInner>ul>li>img{
	width: 100%;
}

@media screen and (max-width: 750px) {
.unitArea.list-gazo4{
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
}
.unitArea.list-gazo4 .unitInner>ul>li{
	width: calc((100% - 4px) / 2);
	margin-right: 4px;
	height: 250px;
	margin-bottom: 4px;
}
.unitArea.list-gazo4 .unitInner>ul>li:nth-of-type(2n){
	margin-right: 0;
}
}

/* 3画像
------------------------------------------ */
.unitArea.list-gazo3{
	width: 1200px;
	margin: 0 auto;
	margin-top: 80px;
	margin-bottom: 80px;
}
.unitArea.list-gazo3 .unitInner>ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 50px;
}
.unitArea.list-gazo3 .unitInner>ul>li{
	width: calc((100% - 3px * 2) / 3);
	margin-right: 3px;
	overflow: hidden;
}
.unitArea.list-gazo3 .unitInner>ul>li img{
	width: 100%;
}
.unitArea.list-gazo3 .unitInner>ul>li:nth-of-type(3n){
	margin-right: 0;
}

@media screen and (max-width: 750px) {
.unitArea.list-gazo3{
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
}
}

/* 2画像
------------------------------------------ */
.unitArea.list-gazo2{
	width: 1200px;
	margin: 0 auto;
	margin-top: 80px;
	margin-bottom: 80px;
}
.unitArea.list-gazo2 .unitInner>ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 50px;
}
.unitArea.list-gazo2 .unitInner>ul>li{
	width: calc((100% - 3px * 1) / 2);
	margin-right: 3px;
	overflow: hidden;
}
.unitArea.list-gazo2 .unitInner>ul>li img{
	width: 100%;
}
.unitArea.list-gazo2 .unitInner>ul>li:nth-of-type(2n){
	margin-right: 0;
}

@media screen and (max-width: 750px) {
.unitArea.list-gazo2{
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
}
}

/* 1画像
------------------------------------------ */
.unitArea.list-gazo1{
	max-width: 1200px;
	margin: 0 auto;
	margin-top: 80px;
	margin-bottom: 80px;
}
.unitArea.list-gazo1 .unitInner>ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 50px;
}
.unitArea.list-gazo1 .unitInner>ul>li{
	width: 100%;
	overflow: hidden;
}
.unitArea.list-gazo1 .unitInner>ul>li img{
	width: 100%;
}

@media screen and (max-width: 750px) {
.unitArea.list-gazo1{
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
}
}

/* 投球フォームバージョン（スマホのみ）
------------------------------------------ */
@media screen and (max-width: 750px) {
/* h2のマージントップ40px */
.unitArea.h2.bt40{
	margin-top: 40px;
}
/* 画像 */
.unitArea.image .unitInner p{
    margin-bottom: 5px;
}
}

/* Youtube動画レスポンシブ化
------------------------------------------ */
@media screen and (max-width: 750px) {
.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
}
